.parent {
    width: 100%;
    overflow: hidden;
    margin: auto;
    padding: 1rem;
}
.slider-container {
    /* if you want to have a scrollbar, you can add overflow here */
    overflow-x: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0rem 2rem;
    padding: 3px;
    scroll-behavior: smooth;
}
.slider-wrapper {
    display: flex;
    align-items: center;
    width: 100%;
}
.btn {
    position: absolute;
    box-shadow: 0 0 6.1px 0.9px grey;
    padding: 5px;
    cursor: pointer;
    width: 20px;
    height: 20px;
    background: grey;
    text-align: center;
    color: white;
    border-radius: 50%;
}
.prev {
    left: 1rem;
}
.next {
    right: 1rem;
}
.disable {
    opacity: 0.5;
    pointer-events: none;
}
.child {
    padding: 5px 20px;
    border: black solid 2px;
    text-align: center;
    width: 100%;
    margin-right: 40px;
    border-radius: 25px;
}